Altibase.jdbc.driver.spec4

## Class Jdbc42Helper

- java.lang.Object
- - Altibase.jdbc.driver.spec4.Jdbc42Helper

    public class Jdbc42Helper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Jdbc42Helper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Jdbc42Helper

    public Jdbc42Helper()